/* Growl Notification */
"Connection failed" = "Połączenie nieudane";

/* Growl Notification */
"Connection opened" = "Połączenie otwarte";

/* Growl Notification */
"Download complete" = "Pobieranie zakończone";

/* Growl Notification */
"Synchronization complete" = "Synchronizacja zakończona";

/* Growl Notification */
"Upload complete" = "Wysyłanie zakończone";

/* Growl Notification */
"Download failed" = "Pobieranie nieudane";

/* Growl Notification */
"Upload failed" = "Wysyłanie nieudane";

/* Growl Notification */
"Transfer queued" = "Transfer queued";
